TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Element ( alg^pol/ord^ser F, elt-alg^pol/ord^pow f ) -> elt-alg^pol g

### Description

<shortdoc> Returns f coerced into F,if F is the residue class field of the coefficient ring of the parent of f. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack